⧼citizen-jumptocontent⧽
تغییر منو
⧼citizen-preferences-toggle⧽
تغییر منوی شخصی
به سامانه وارد نشده‌اید
⧼citizen-user-info-text-anon⧽
نسخهٔ تاریخ ‏۳ مارس ۲۰۱۹، ساعت ۲۳:۴۳ توسط Template:Infobox>Pppery (Adding protection template)
(تفاوت) → نسخهٔ قدیمی‌تر | نمایش نسخهٔ فعلی (تفاوت) | نسخهٔ جدیدتر ← (تفاوت)
/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}